﻿body {
    padding-bottom: 20px;
}

.brandHeaderTheme {
    background-color: #002f5f;
    color: white;
    padding: 3px 0px 0px 0px;
}

.brandHeaderTheme .navbar-nav > li > a {
    display: inline-block;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

    .brandHeaderTheme .navbar-nav > li > a:hover,
    .brandHeaderTheme .navbar-nav > li > a:focus {
        color: #dddddd;
    }

.brandHeaderTheme .navbar-nav > .open > a,
.brandHeaderTheme .navbar-nav > .open > a:hover,
.brandHeaderTheme .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #080808;
}

.brandHeaderTheme .navbar-nav > li:not(:first-child):before {
    content: " | ";
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #002f5f;
}

.navbar-brand {
    height: auto;
    color: #ffffff;
}

.navbar-brand:hover, .navbar-brand:focus {
    color: #ffffff;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

input[type="file"] {
    max-width:100%;
    width:100%
}


/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}
select.input-validation-error {
    border: 1px solid #b94a48;
}
textarea.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #a94442;
}

.validation-summary-valid {
    display: none;
}

#uploading {
    color: #57a6e0;
    font-style: oblique;
}

#uploadProgress1 {
    color: #57a6e0;
    font-size: medium;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -moz-animation-name: slidein;
    -o-animation-name: slidein;
    -webkit-animation-name: slidein;
    animation-name: slidein;
}

#uploadProgress2 {
    color: #57a6e0;
    font-size: large;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -moz-animation-name: slidein;
    -o-animation-name: slidein;
    -webkit-animation-name: slidein;
    animation-name: slidein;
}

#uploadProgress3 {
    color: #57a6e0;
    font-size: x-large;
    -moz-animation-duration: 2s;
    -o-animation-duration: 2s;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -moz-animation-name: slidein;
    -o-animation-name: slidein;
    -webkit-animation-name: slidein;
    animation-name: slidein;
}

@-moz-keyframes slidein {
    from {
        margin-left: 0%;
        width: 50%;
    }

    to {
        margin-left: 3%;
        width: 100%;
    }
}

@-webkit-keyframes slidein {
    from {
        margin-left: 0%;
        width: 50%;
    }

    to {
        margin-left: 3%;
        width: 100%;
    }
}

@keyframes slidein {
    from {
        margin-left: 0%;
        width: 50%;
    }

    to {
        margin-left: 3%;
        width: 100%;
    }
}

.nav-stacked-indent {
    margin-left: 25px !important;
}


.errorPanel {
    color: white;
    background-color: #1173aa;
    border-color: transparent;
    padding-top: 0px;
    margin-top: 5px;
}

.errorPanelEmoticon {
    font-size: 70px;
}

.form-group .fine-print
{
    margin-top:2px;
    font-size: 10px;
}

.footer
{
    clear:both;
    position: absolute;
    width: 100%;
    left: 0px;
    right: 0px;
    bottom: 0px;
    text-align:center;
    clear:both;
} 

.nav-divider-custom
{
    height: 1px;
}

.results-offset
{
    padding-left:0px;
}

label.control-label.required:after
{
    content:"*";
    color:red;
}

@media (max-width: 767px) {
    .brandHeaderTheme .navbar-nav > li > a {
        padding-top: 5px;
    }

    .brandHeaderTheme .navbar-nav > li:not(:first-child):before {
        content: "";
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
     .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #9d9d9d;
    }

}
/*ipads down to phones*/
@media (min-width: 768px) and (max-width: 1023px) {
    .brandHeader > .navbar-collapse > .navbar-right {
        float: left !important;
        margin-right: -15px;
        width: 100%;
        padding-left: 85px;
        padding-top: 0px;
    }

    .brandHeader > .navbar-collapse > .navbar-right a {
        padding-top: 0px;
    }
}

@media (min-width: 300px) and (max-width: 490px) {
    .navbar-inverse .navbar-brand {
        font-size: 16px;
    }
}

.table-double-striped tbody tr:nth-of-type(4n-3), .table-double-striped tbody tr:nth-of-type(4n-2) {
    background: #f9f9f9;
}



